.chatTabs, font {
    text-shadow: 3px 3px 10px red, -3px -3px 10px yellow;
    color: #101921;
    Tahoma: ;
}
.chatTabs {
    background-image: url(http://cdn.wallpaperjam.com/ffef519…/sunrise-music-dawn-daft-punk-electronics.jpg);
}


chatTabs {
    border-radius: 20px;
    border: 2px solid #b81bb8;
    box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #c79900, 0 0 5px #ffe799, 0 0 6px #ffe799, 0 0 7px #ffe799, 0 0 10px #ffe799;

.chatTabs {
    position: absolute;
    top: 0;
    left: 0;
    right: 171px;
    height: 41px;
}